{
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {       
		  "type": "minecraft:item",
		  "weight": 80,
          "name": "mysticalworld:copper_boots"
        },
        {
          "type": "minecraft:item",
		  "weight": 80,
          "name": "mysticalworld:copper_helmet"
        },
        {
          "type": "minecraft:item",
		  "weight": 80,
          "name": "mysticalworld:copper_chestplate"
        },
        {
          "type": "minecraft:item",
		  "weight": 80,
          "name": "mysticalworld:copper_leggings"
        },
        {
          "type": "minecraft:item",
		  "weight": 45,
          "name": "mapperbase:steel_boots"
        },
        {
          "type": "minecraft:item",
		  "weight": 45,
          "name": "mapperbase:steel_leggings"
        },
        {
          "type": "minecraft:item",
		  "weight": 45,
          "name": "mapperbase:steel_chestplate"
        },
        {
          "type": "minecraft:item",
		  "weight": 45,
          "name": "mapperbase:steel_helmet"
        },
        {
          "type": "minecraft:item",
		  "weight": 40,
          "name": "undergarden:cloggrum_boots"
        },
        {
          "type": "minecraft:item",
		  "weight": 40,
          "name": "undergarden:cloggrum_leggings"
        },
        {
          "type": "minecraft:item",
		  "weight": 40,
          "name": "undergarden:cloggrum_chestplate"
        },
        {
          "type": "minecraft:item",
		  "weight": 40,		  
          "name": "undergarden:cloggrum_helmet"
        },
        {
          "type": "minecraft:item",
		  "weight": 30,		  
          "name": "minecraft:diamond_helmet"
        },
        {
          "type": "minecraft:item",
		  "weight": 30,		  
          "name": "minecraft:diamond_leggings"
        },
        {
          "type": "minecraft:item",
		  "weight": 30,		  
          "name": "minecraft:diamond_chestplate"
        },
        {
          "type": "minecraft:item",
		  "weight": 30,		  
          "name": "minecraft:diamond_boots"
        },
        {
          "type": "minecraft:item",
		  "weight": 20,		  
          "name": "mysticalworld:amethyst_boots"
        },
        {
          "type": "minecraft:item",
		  "weight": 20,		  
          "name": "mysticalworld:amethyst_leggings"
        },
        {
          "type": "minecraft:item",
		  "weight": 20,		  
          "name": "mysticalworld:amethyst_chestplate"
        },
        {
          "type": "minecraft:item",
		  "weight": 20,		  
          "name": "mysticalworld:amethyst_helmet"
        },
        {
          "type": "minecraft:item",
		  "weight": 10,		  
          "name": "minecraft:netherite_boots"
        },
        {
          "type": "minecraft:item",
		  "weight": 10,		  
          "name": "minecraft:netherite_leggings"
        },
        {
          "type": "minecraft:item",
		  "weight": 10,		  
          "name": "minecraft:netherite_chestplate"
        },
        {
          "type": "minecraft:item",
		  "weight": 10,		  
          "name": "minecraft:netherite_helmet"
        },
        {
          "type": "minecraft:item",
		  "weight": 85,
          "name": "mysticalworld:tin_helmet"
        },
        {
          "type": "minecraft:item",
		  "weight": 85,
          "name": "mysticalworld:tin_chestplate"
        },
        {
          "type": "minecraft:item",
		  "weight": 85,
          "name": "mysticalworld:tin_leggings"
        },
        {
          "type": "minecraft:item",
		  "weight": 85,
          "name": "mysticalworld:tin_boots"
        },
        {
          "type": "minecraft:item",
		  "weight": 100,
          "name": "minecraft:chainmail_helmet"
        },
        {
          "type": "minecraft:item",
		  "weight": 100,
          "name": "minecraft:chainmail_chestplate"
        },
        {
          "type": "minecraft:item",
		  "weight": 100,
          "name": "minecraft:chainmail_leggings"
        },
        {
          "type": "minecraft:item",
		  "weight": 100,
          "name": "minecraft:chainmail_boots"
        },
        {
          "type": "minecraft:item",
		  "weight": 90,
          "name": "minecraft:iron_helmet"
        },
        {
          "type": "minecraft:item",
		  "weight": 90,
          "name": "minecraft:iron_chestplate"
        },
        {
          "type": "minecraft:item",
		  "weight": 90,
          "name": "minecraft:iron_leggings"
        },
        {
          "type": "minecraft:item",
		  "weight": 90,
          "name": "minecraft:iron_boots"
		}
      ]
    },
    {
	  "rolls": 2,
      "entries": [
        {
		  "type": "minecraft:item",
          "weight": 7,
          "name": "mekanism:ingot_steel",
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 1,
                "max": 3
              }
            }
          ]
        },
        {
          "type": "minecraft:item",
          "weight": 15,
          "name": "minecraft:iron_ingot",
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 1,
                "max": 3
              }
            }
          ]
        },
        {
          "type": "minecraft:item",
          "weight": 10,
          "name": "minecraft:water_bucket"
        },
        {
          "type": "minecraft:item",
          "weight": 5,
          "name": "minecraft:anvil"
        },
        {
          "type": "minecraft:item",
          "weight": 10,
          "name": "minecraft:lava_bucket"
        },
        {
          "type": "minecraft:item",
          "weight": 20,
          "name": "minecraft:bread",
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 3,
                "max": 7
              }
            }
          ]
        }
      ]
    }
  ]
}
		  
